TecnologíaUn video y te pueden hackear Whatsapp

Esta vulnerabilidad afecta a todas las versiones de WhatsApp anteriores a 2.19.274 en Android, así como aquellas que son anteriores a 2.19.100 en iOS (iPhone).

Aguascalientes, Ags. Martes 19 de Noviembre – “Noviembre; mes en el que se conmemora el aniversario de la Revolución Mexicana”.

Redacción:

Investigadores de seguridad han identificado una vulnerabilidad en Whatsapp que permite bloquear el celular y ejecuta un código malicioso.

Se trata de un agujero de seguridad que le permite al atacante por medio del envío de un archivo .mp4, acceder al móvil de la víctima.

Incluso Facebook ya sabe sobre esta falla, así lo dio a conocer en una publicación. Razón por la que lanzó un parche de seguridad para actualizar la aplicación.

Esta vulnerabilidad afecta a todas las versiones de WhatsApp anteriores a 2.19.274 en Android, así como aquellas que son anteriores a 2.19.100 en iOS (iPhone).

En Windows Phone, está afectadas las anteriores a 2.18.368, en Business para Android las ediciones anteriores a 2.19.104, y en Business para iOS, las previas a 2.19.100.

¿Cómo saber qué versión tienes instalada en tu celular?

Para saber qué versión tienes descargada sólo debes abrir Whatsapp e ingresar al menú de Ajustes luego elegir la opción Ayuda y después “Información de la aplicación”.

Si la versión que tienes instalada es alguna de las mencionadas anteriormente, deberás actualizar la app.

Para eso tienes que ir hasta Apple Store, Google Play o Microsoft Store, según tengas iOS, Android o Windows Phone y presionar el botón Actualizar y listo, con eso tu celular estará fuera de peligro.

imagenzac.com.mx

Redacción La Verdad del Centro